Click or drag to resize
ReplayHistoryResultUpdateToRadialDimension Method

[Missing <summary> documentation for "M:Rhino.DocObjects.ReplayHistoryResult.UpdateToRadialDimension(Rhino.Geometry.RadialDimension,Rhino.DocObjects.ObjectAttributes)"]

Namespace: Rhino.DocObjects
Assembly: RhinoCommon (in RhinoCommon.dll) Version: 5.1.50000.0 (5.0.20693.0)
Syntax
public bool UpdateToRadialDimension(
	RadialDimension dimension,
	ObjectAttributes attributes
)

Parameters

dimension
Type: Rhino.GeometryRadialDimension

[Missing <param name="dimension"/> documentation for "M:Rhino.DocObjects.ReplayHistoryResult.UpdateToRadialDimension(Rhino.Geometry.RadialDimension,Rhino.DocObjects.ObjectAttributes)"]

attributes
Type: Rhino.DocObjectsObjectAttributes

[Missing <param name="attributes"/> documentation for "M:Rhino.DocObjects.ReplayHistoryResult.UpdateToRadialDimension(Rhino.Geometry.RadialDimension,Rhino.DocObjects.ObjectAttributes)"]

Return Value

Type: Boolean

[Missing <returns> documentation for "M:Rhino.DocObjects.ReplayHistoryResult.UpdateToRadialDimension(Rhino.Geometry.RadialDimension,Rhino.DocObjects.ObjectAttributes)"]

See Also